# Generated by Django 2.1.3 on 2018-12-06 01:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kafra_app', '0006_auto_20181205_2227'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lista',
            name='estados',
            field=models.CharField(choices=[('Disponible', 'Disponible'), ('Pendiente', 'Pendiente')], default='Pendiente', max_length=10),
        ),
    ]
